Agritek - Feature #631

Purchase option for Pesticides and Fertilizers in Agritek/Farmer app
11/17/2020 06:32 AM - Dwarakanatha Reddy

Status: New Start date: 11/17/2020
Priority: 4-Medium Due date:

Assignee: Hardi B % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11/17/2020 06:43 AM - Dwarakanatha Reddy
- Subject changed from Support / Help page in app to Purchase option for Pesticides and Fetrtilizers in Agritek/Farmer app

#2 - 11/27/2020 12:21 PM - Dwarakanatha Reddy

- Assignee set to Hardi B
